.off-canvas-sidebar .wrapper-full-page .page-header {
    padding: 0px!important;
}
.document-info {
    margin: 20px auto;
    width: 80%;
}

#customBtn {
  display: inline-block;
  background: #4285f4;
  color: #444;
  width: 190px;
  border-radius: 5px;
  border: thin solid #888;
  box-shadow: 1px 1px 1px grey;
  white-space: nowrap;
}
#customBtn:hover {
  cursor: pointer;
}
span.label {
  font-family: serif;
  font-weight: normal;
}
span.icon {
  background: url('../img/g-normal.png') transparent 5px 50% no-repeat;
  display: inline-block;
  vertical-align: middle;
  width: 42px;
  height: 42px;
}

span.buttonText {
  display: inline-block;
  vertical-align: middle;
  padding-left: 42px;
  padding-right: 42px;
  font-size: 14px;
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
  color: white;
}

.table-column {
  font-weight: bolder!important;
  font-size: 1em!important;
}

.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #ddd;
}

.table.table-hover tbody tr:hover {
  background-color: rgba(76, 175, 80, 0.5);
}

#datatables_paginate > ul > li.paginate_button.page-item.active > a {
  background-color: rgb(76, 175, 80);
}
